Bug 61303 - missing Configure.help entries
missing Configure.help entries
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-16 14:41 EST by Chris Ricker
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2002-03-16 14:41:25 EST
It's really unfortunate that RH adds patches to the kernel without also adding
Documentation in Configure.help so that end-users rebuilding from kernel-source
can decide whether they need that option or not.  After all, building a Linux
kernel should be less painful than FreeBSD ;-)

Entries I've noticed missing help:

Low latency scheduling (CONFIG_LOLAT)
Control low latency with sysctl (CONFIG_LOLAT_SYSCTL)
virtual server support (CONFIG_IP_VS)
CIPE (CONFIG_CIPE)
AEP SSL Accelerator support (CONFIG_CRYPTO_AEP)
Prefer small over fast code (CONFIG_SMALL)
Load all symbols for debugging/kksymoops (CONFIG_KALLSYMS)
Comment 1 Bugzilla owner 2004-09-30 11:39:26 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.